/* Custom font
   ========================================================================== */
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Work+Sans:ital,wght@0,100..900;1,100..900&display=swap');

/* Brand colors
   ========================================================================== */

    /* rgba(237, 237, 237, 1.0); /* JF Background */
    /* rgba(244, 246, 246, 1.0); /* JF Background blue */

    /* rgba(46, 50, 61, 1.0); /* JF Text */
    /* rgba(162, 60, 56, 1.0); /* JF Bordeaux */
    /* rgba(43, 115, 111, 1.0); /* JF Green */
    /* rgba(181, 227, 213, 1.0); /* JF Green light */
    /* rgba(35, 95, 92, 1.0); /* JF Green Hover */

    /* rgba(121, 103, 145, 1.0); /* JF Kreds 1 */
    /* rgba(247, 141, 83, 1.0); /* JF Kreds 2 */
    /* rgba(97, 164, 188, 1.0); /* JF Kreds 3 */
    /* rgba(180, 188, 118, 1.0); /* JF Kreds 4 */
    /* rgba(88, 188, 174, 1.0); /* JF Kreds 5 */

/* Base elements
   ========================================================================== */
html {
    font-family: "Work Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
    font-size: 16px;
    line-height: 1.5;

    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;

    color: rgba(46, 50, 61, 1.0); /* JF Text */
    background-color: rgba(237, 237, 237, 1.0); /* JF Background */
}

body {
    position: relative; /* Required for overlay */
}

header {
    position: relative;
    width: 100%;
    height: 105px;

    margin-bottom: 50px;

    background-image: url("/images/header.jpg");
    background-size: 1015px auto;
    background-repeat: no-repeat;
    background-position: top center;

    display: none; /* iframe setting */
}

main {
    width: 972px;
    height: auto;

    margin: 0 auto;
    margin-bottom: 4vw;
}

section {
    position: relative;

    width: 100%;
    height: auto;

    margin-top: 50px;
}

section:first-of-type {
    margin-top: 0px;
}

.section_inner {
    margin-top: 25px;
}

.section_button {
    margin-top: 50px;
}

article {
    position: relative; /* required */

    width: 768px;
    height: auto;

    padding: 50px;

    background-color: rgba(244, 246, 246, 1.0); /* JF Background blue */
}

.article_transparent {
    width: 100%;
    height: auto;

    padding: 0px;
    background-color: transparent;
}

footer {
    width: 100%;
    height: auto;

    display: none; /* iframe setting */
}

/* Navigation
   ========================================================================== */
#navigation_bar {
    width: 1170px;
    height: auto;

    margin: 0 auto;

    text-align: left;

    display: none; /* Hidden due to header image */
}

#navigation_bar img {
    width: 200px;
    height: auto;

    margin-top: 5px;
    margin-bottom: 5px;
}

/* Links
   ========================================================================== */
a, a:link, a:active, a:visited {
    color: rgba(162, 60, 56, 1.0); /* JF Bordeaux */
	outline: none;
	text-decoration: none;

    font-weight: 500;

	-webkit-transition: color 0.25s ease;
	-moz-transition: color 0.25s ease;
	-o-transition: color 0.25s ease;
	transition: color 0.25s ease;
}

a:hover { 
	color: rgba(162, 60, 56, 1.0); /* JF Bordeaux */
}

/* Headlines
   ========================================================================== */
h1 {
    font-family: "Playfair Display", serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
    font-size: 3em; /* 48px */

    word-break: break-word;
    color: rgba(46, 50, 61, 1.0); /* JF Text */

    margin: 0;
    padding: 0;
    margin-bottom: 24px;
}

h2 {
    /* Section / Article */
    font-family: "Playfair Display", serif;
    font-optical-sizing: auto;

    font-weight: 300;
    font-style: normal;
    font-size: 1.5em; /* 24px */

    color: rgba(46, 50, 61, 1.0); /* JF Text */

    margin: 0;
    padding: 0;
    margin-bottom: 12px;
}

h3 {
    /* Article header */
    font-family: "Playfair Display", serif;
    font-optical-sizing: auto;

    font-weight: 500;
    font-style: normal;
    font-size: 1.5em; /* 24px */

    color: rgba(46, 50, 61, 1.0); /* JF Text */

    margin: 0;
    padding: 0;
    margin-bottom: 12px;
}

h4 {
    /* Header bold */
    font-family: "Playfair Display", serif;
    font-optical-sizing: auto;

    font-weight: 500;
    font-style: normal;
    font-size: 1.25em; /* 20px */

    color: rgba(46, 50, 61, 1.0); /* JF Text */

    margin: 0;
    padding: 0;
    margin-bottom: 12px;
}

h5 {
    /* Header */
    font-family: "Playfair Display", serif;
    font-optical-sizing: auto;

    font-weight: 500;
    font-style: normal;
    font-size: 1.25em; /* 20px */

    color: rgba(46, 50, 61, 1.0); /* JF Text */

    margin: 0;
    padding: 0;
    margin-bottom: 12px;
}

h6 {
    /* Header slim */
    font-family: "Playfair Display", serif;
    font-optical-sizing: auto;

    font-weight: 500;
    font-style: normal;
    font-size: 1.25em; /* 20px */

    color: rgba(46, 50, 61, 1.0); /* JF Text */

    margin: 0;
    padding: 0;
}

/* Form - Select and input
   ========================================================================== */
select, input {
    width: 300px;
    height: 50px;

	outline: none;
	border: 0px;

    padding: 5px 15px 5px 15px;

    background-color: rgba(255, 255, 255, 1.0) !important; /* White background, mobileview fix */

    border-style: solid;
    border-width: 1px;
    border-color: rgba(43, 115, 111, 1.0); /* JF Green */
}

select {
    width: 50%;
    height: 50px;

    background-image: url('/images/select_arrow.png');
    background-position: right center;
    background-repeat: no-repeat;
    -webkit-appearance: none;       
    -moz-appearance: none;    
    -o-appearance: none;    
    appearance: none;
}

select:focus::-ms-value { background-color: white; color:#000;} /* IE fix */

select option:disabled {
    /*font-weight: bold;
    color: #212121;*/
}

input[type="radio"], input[type="checkbox"] {
    width: auto;
    height: auto;

    /* Remove */
    box-shadow: none;
    border-style: solid;
    border-width: 1px;
    border-color: rgba(255, 255, 255, 1.0); /* White */
}

input[type="radio"] {
    position: relative;
    top: 0px;
    left: -3px;

    -webkit-transform: scale(1.2); /* Chrome, Safari, Opera */
    -moz-transform: scale(1.2); /* Mozilla, Firefox */
    -ms-transform: scale(1.2); /* IE 9 */
    -o-transform: scale(1.2); /* Opera */
    transform: scale(1.2);
}

/* Custom dot color in radio */
input[type="radio"]:checked:before {
/*
    position: relative;
    top: 3px;
    left: 3px;
    width: 6px;
    height: 6px;

    content: "";
    display: block;

    border-radius: 50%;
    background-color: rgba(29, 120, 114, 1.0); /* PD Green dark */
}

input[type='radio']:after {
    width: 15px;
    height: 15px;
    border-radius: 15px;
    top: -2px;
    left: -2px;
    position: relative;
    background-color: rgba(255, 255, 255, 1.0); /* White */
    content: '';
    display: inline-block;
    visibility: visible;
    border: 0px solid white;

    /* Add */
    box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.2);
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: rgba(237, 237, 237, 1.0); /* JF Background */
}

input[type='radio']:checked:after {
    width: 15px;
    height: 15px;
    border-radius: 15px;
    top: -2px;
    left: -2px;
    position: relative;
    background-color: rgba(43, 115, 111, 1.0); /* JF Green */
    content: '';
    display: inline-block;
    visibility: visible;
    border: 0px solid white;
}

input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none;       
    -moz-appearance: none;    
    -o-appearance: none;    
    appearance: none;
}

::-webkit-input-placeholder {
    font-size: 14px;
    color: rgba(0, 0, 0, 0.8); /* Black 80% */
}

::-moz-placeholder {
    /* Firefox 19+ */
    font-size: 14px;
    color: rgba(0, 0, 0, 0.8); /* Black 80% */
}

:-moz-placeholder {
    /* Firefox 18- */
    font-size: 14px;
    color: rgba(0, 0, 0, 0.8); /* Black 80% */
}

:-ms-input-placeholder {
    font-size: 14px;
    color: rgba(0, 0, 0, 0.8); /* Black 80% */
}

:-o-input-placeholder {
    font-size: 14px;
    color: rgba(0, 0, 0, 0.8); /* Black 80% */
}

textarea {
    resize: vertical;
}

/* Form - Buttons
   ========================================================================== */
button {
    width: auto;
    height: 50px;
	outline: none;
	border: 0px;

    padding: 0px 35px;

	color: rgba(255, 255, 255, 1.0); /* White */
	text-decoration: none;
    font-weight: 300;
    font-size: 16px;
    text-align: right;

	background-color: rgba(43, 115, 111, 1.0); /* JF Green */

    -webkit-transition: color 0.25s ease, background-color 0.25s ease;
    -moz-transition: color 0.25s ease, background-color 0.25s ease;
    -o-transition: color 0.25s ease, background-color 0.25s ease;
    transition: color 0.25s ease, background-color 0.25s ease;
}

button:hover {
	background-color: rgba(35, 95, 92, 1.0); /* JF Green Hover */
	text-decoration: none;
}

button:active {
	position: relative;
	top: 1px;
}

button:disabled {
    color: rgba(255, 255, 255, 1.0); /* White */
    background-color: rgba(29, 120, 114, 0.5); /* PD Green dark @ 50% */
}

.button_back {
    color: rgba(43, 115, 111, 1.0); /* JF Green */
    background-color: rgba(244, 246, 246, 1.0); /* JF Background blue */

    border-style: solid;
    border-width: 1px;
    border-color: rgba(43, 115, 111, 1.0); /* JF Green */

    -webkit-transition: color 0.25s ease, border-color 0.25s ease;
    -moz-transition: color 0.25s ease, border-color 0.25s ease;
    -o-transition: color 0.25s ease, border-color 0.25s ease;
    transition: color 0.25s ease, border-color 0.25s ease;
}

.button_back:hover {
    color: rgba(35, 95, 92, 1.0); /* JF Green Hover */
    background-color: rgba(244, 246, 246, 1.0); /* JF Background blue */

    border-style: solid;
    border-width: 1px;
    border-color: rgba(35, 95, 92, 1.0); /* JF Green Hover */
}

.button_print {
    float: right;
}

.button_email {
    float: right;
    margin-left: 25px
}

/* Tables
   ========================================================================== */
table {
    width: 100%;
    height: auto;

    line-height: 1.5;

    border-style: solid;
    border-width: 1px;
    border-color: rgba(112, 111, 111, 0.25); /* Black 70% */
}

td {
    padding: 10px;
    width: auto%;

    vertical-align: top;

    border-style: solid;
    border-width: 1px;
    border-color: rgba(112, 111, 111, 0.25); /* Black 70% */
}

table tr td:first-child {
    vertical-align: top;
}

table tr:first-child {
    /* border-bottom: 2px solid black;*/
}

/* Miscellaneous
   ========================================================================== */
img {
    width: 100%;
}

section img {
    width: auto;
}

audio, canvas, iframe, img, svg, video {
    vertical-align: middle;
}

fieldset, p {
    border: 0;
    margin: 0;
    padding: 0;
}

/* Remove focus border */
input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}

/* Allowing padding to be used as inner-padding */
section, article, aside, div, span, p, input, select {
    -webkit-box-sizing: border-box; 
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

b {
    font-weight: 500;
}

ul {
    margin: 0;
    padding: 0px 0px 0px 18px;

    /*list-style: none; /* Remove default black dot */
    /*list-style-image: url("/images/li_bullet.png");*/
}

/* Ultra thin lines */
hr {
    height: 1px;
    border: 0;
    border-top: 1px solid;
    color: rgba(46, 50, 61, 0.2); /* JF Text @ 20% */
    margin: 0px;
}

.printonly {
    display: none;
}

/* Clearfix */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}